Support » Plugin: Despacho vía Starken para WooCommerce » El plugin ya no funciona con las nuevas versiones de wordpress y woocommerce

  • Anomn

    (@segurihost)


    El plugin funciona para nuevas versiones. (Re-edit)
    Igual como feedback, ojalá considerar aunque sea en una versión pagada, un plugin que pueda implementar tracking para mantener informado al comprador.

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author AnydaSRL

    (@anydasrl)

    Hola @segurihost,

    Estoy probando y funciona perfectamente con las nuevas versiones. Debe ser un problema de tu web o tu servidor.

    Thread Starter Anomn

    (@segurihost)

    Gracias por la pronta respuesta. El problema se gatilló post actualización.

    El log muestra lo siguiente:

    [19-Jun-2020 20:50:28 UTC] PHP Warning: file_get_contents(): https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/baloostoys/public_html/wp-content/plugins/calculo-de-despacho-via-starken-para-woocommerce/calculo-starken-woocommerce.php on line 307
    [19-Jun-2020 20:50:28 UTC] PHP Warning: file_get_contents(https://www.anyda.xyz/destino): failed to open stream: no suitable wrapper could be found in /home/baloostoys/public_html/wp-content/plugins/calculo-de-despacho-via-starken-para-woocommerce/calculo-starken-woocommerce.php on line 307
    [19-Jun-2020 21:25:59 UTC] PHP Warning: file_get_contents(): https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/baloostoys/public_html/wp-content/plugins/calculo-de-despacho-via-starken-para-woocommerce/calculo-starken-woocommerce.php on line 179
    [19-Jun-2020 21:25:59 UTC] PHP Warning: file_get_contents(https://www.anyda.xyz/origen): failed to open stream: no suitable wrapper could be found in /home/baloostoys/public_html/wp-content/plugins/calculo-de-despacho-via-starken-para-woocommerce/calculo-starken-woocommerce.php on line 179

    Antes de ver o tocar el código, por temas de compatibilidad, quisiera que me dijeras que puede ser entonces.

    Plugin Author AnydaSRL

    (@anydasrl)

    Hola @segurihost,

    En el mismo log dice:

    file_get_contents(): https:// wrapper is disabled in the server configuration by allow_url_fopen=0

    Es un error de tu servidor, no del plugin. Te recomendaría leer sobre administración de servidores y configuración de módulos de PHP.

    Thread Starter Anomn

    (@segurihost)

    Habían cambiado la versión de PHP sin mi conocimiento y ahí el problema que no estaba habilitado. gracias de todos modos.

    Plugin Author AnydaSRL

    (@anydasrl)

    @segurihost,

    Que bueno que lograste solucionar el problema. Agradecería pudieras reconsiderar la nota que le pusiste al plugin ya que la falla no es provocada por este.

    Saludos!

    Thread Starter Anomn

    (@segurihost)

    Modificado con feedback. Considerarlo dentro de lo posible, ya que hoy me pidieron recomendación de un sistema para instalar que entregara valor e información del despacho en tiempo real. Este cumple con lo básico, lo cual está bien, pero no estaría mal contar con ese extra aunque sea como modelo freemium.

    Hola, el sitio web de registro arroja error 500.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘El plugin ya no funciona con las nuevas versiones de wordpress y woocommerce’ is closed to new replies.